@charset "utf-8";
/*
body{font-family:Arial,Helvetica,sans-serif;}
*{font-family:Arial,Helvetica,sans-serif;}
body .d_title{font-family:Arial,Helvetica,sans-serif;}
body .e_title{font-family:Arial,Helvetica,sans-serif;}
body .pagebox .d_summary{font-family:Arial,Helvetica,sans-serif;}
body .reset_style{font-family:Arial,Helvetica,sans-serif;}
body .e_title{font-family:Arial,Helvetica,sans-serif;}

*/



